Subject: Re: Wanted: Oregon Trail disk image(s)
From: Rubywand <[email-masked]>
Date: Sun, 25 Jun 2000 18:18:11 -0500
Newsgroups: comp.sys.apple2

Theusch Family writes ...
> 
> I got an apple //e...  however, I was looking forward to running Oregon
> Trail and other games on it.  Where can I get disk images/.sdk files for
> Oregon trail and maybe other good (graphical) shooter games?
 ....

     You can find Oregon Trail on the Vault archive at ...

http://www.classicgaming.com/vault/appleiiroms-NZ.shtml  .

There are some good 'shooter' games there, too (like SkyFox, Zaxxon, ...).

For more game links, see the Csa2 FAQs Game Sites list at ...

http://home.swbell.net/rubywand/A2FAQs7GAMESITES.html  .

Rubywand